Knowledge Partner
Knowledge Partner
1083 views

IG3.5 install

Hello

Trying to install 3.5 on SLES12.

Can't figure out how the installation program operates, when I specify
my tomcat folder it won't accept it, invalid TOMCAT_HOME it tells me.

Can't really see the point of the installation program anymore, it would
be much easier to just get the WARs and JARs for the Tomcat since we are
installing Tomcat manually now.

But it still enforces that Tomcat must be installed in
/opt/netiq/idm/apps...

--
If you find this post helpful and are logged into the web interface,
show your appreciation and click on the star below.
0 Likes
15 Replies
Micro Focus Expert
Micro Focus Expert

Re: IG3.5 install

On 12/23/18 3:28 PM, alekz wrote:
> Hello
>
> Trying to install 3.5 on SLES12.
>
> Can't figure out how the installation program operates, when I specify
> my tomcat folder it won't accept it, invalid TOMCAT_HOME it tells me.
>
> Can't really see the point of the installation program anymore, it would
> be much easier to just get the WARs and JARs for the Tomcat since we are
> installing Tomcat manually now.
>
> But it still enforces that Tomcat must be installed in
> /opt/netiq/idm/apps...
>

Greetings,

1) What is the exact version of Tomcat that you installed?

2) What is the specific path to where Tomcat is exacted?

--
Sincerely,
Steven Williams
Principal Enterprise Architect
Micro Focus
0 Likes
Highlighted
Knowledge Partner
Knowledge Partner

Re: IG3.5 install

On 2018-12-24 12:31, Steven Williams wrote:
> On 12/23/18 3:28 PM, alekz wrote:
>> Hello
>>
>> Trying to install 3.5 on SLES12.
>>
>> Can't figure out how the installation program operates, when I specify
>> my tomcat folder it won't accept it, invalid TOMCAT_HOME it tells me.
>>
>> Can't really see the point of the installation program anymore, it
>> would be much easier to just get the WARs and JARs for the Tomcat
>> since we are installing Tomcat manually now.
>>
>> But it still enforces that Tomcat must be installed in
>> /opt/netiq/idm/apps...
>>

> Greetings,
>
> 1) What is the exact version of Tomcat that you installed?
>
> 2) What is the specific path to where Tomcat is exacted?
>

1) 9.0.12 that comes with SLES12. (zypper)

2) Don't remember since I've uninstalled it and installed it manually
from a tar.gz under /opt/netiq/idm/apps... But I think I tried with
/srv/tomcat and some other paths after doing "find / -name tomcat"

Anyway I tried downloading Tomcat manually and unpacking it under
/opt/netiq/idm/apps and the installation program accepted it.

Then it came to Java, and I had OpenJDK 1.8.181 from the SLES repo
installed, the installation program refused to accept it, something
about that I didn't have Java 8 installed, it showed the output of the
java command...

So I unpacked Oracle Java 8 from Oracle manually under
/opt/netiq/idm/apps and it accepted it.

According to the docs it should work with OpenJDK?
https://www.netiq.com/documentation/identity-governance-35/install-guide/data/t47dazhxzy5c.html


--
If you find this post helpful and are logged into the web interface,
show your appreciation and click on the star below.
0 Likes
Micro Focus Expert
Micro Focus Expert

Re: IG3.5 install

On 12/24/18 4:44 PM, alekz wrote:
> On 2018-12-24 12:31, Steven Williams wrote:
>> On 12/23/18 3:28 PM, alekz wrote:
>>> Hello
>>>
>>> Trying to install 3.5 on SLES12.
>>>
>>> Can't figure out how the installation program operates, when I
>>> specify my tomcat folder it won't accept it, invalid TOMCAT_HOME it
>>> tells me.
>>>
>>> Can't really see the point of the installation program anymore, it
>>> would be much easier to just get the WARs and JARs for the Tomcat
>>> since we are installing Tomcat manually now.
>>>
>>> But it still enforces that Tomcat must be installed in
>>> /opt/netiq/idm/apps...
>>>

>> Greetings,
>>
>> 1) What is the exact version of Tomcat that you installed?
>>
>> 2) What is the specific path to where Tomcat is exacted?
>>

> 1) 9.0.12 that comes with SLES12. (zypper)
>
> 2) Don't remember since I've uninstalled it and installed it manually
> from a tar.gz under /opt/netiq/idm/apps... But I think I tried with
> /srv/tomcat and some other paths after doing "find / -name tomcat"
>
> Anyway I tried downloading Tomcat manually and unpacking it under
> /opt/netiq/idm/apps and the installation program accepted it.
>
> Then it came to Java, and I had OpenJDK 1.8.181 from the SLES repo
> installed, the installation program refused to accept it, something
> about that I didn't have Java 8 installed, it showed the output of the
> java command...
>
> So I unpacked Oracle Java 8 from Oracle manually under
> /opt/netiq/idm/apps and it accepted it.
>
> According to the docs it should work with OpenJDK?
> https://www.netiq.com/documentation/identity-governance-35/install-guide/data/t47dazhxzy5c.html
>
>
>

Greetings,

1) It will work with Zulu OpenJDK from Azul. Please refer to the System
Requirements:
https://www.netiq.com/documentation/identity-governance-35/install-guide/data/b19v7piw.html

2) We have tested with the JRE and Tomcat not being installed into
/opt/netiq/idm/apps and the installs worked.

--
Sincerely,
Steven Williams
Principal Enterprise Architect
Micro Focus
0 Likes
Knowledge Partner
Knowledge Partner

Re: IG3.5 install

On 2018-12-27 14:51, Steven Williams wrote:
> On 12/24/18 4:44 PM, alekz wrote:
>> On 2018-12-24 12:31, Steven Williams wrote:
>>> On 12/23/18 3:28 PM, alekz wrote:
>>>> Hello
>>>>
>>>> Trying to install 3.5 on SLES12.
>>>>
>>>> Can't figure out how the installation program operates, when I
>>>> specify my tomcat folder it won't accept it, invalid TOMCAT_HOME it
>>>> tells me.
>>>>
>>>> Can't really see the point of the installation program anymore, it
>>>> would be much easier to just get the WARs and JARs for the Tomcat
>>>> since we are installing Tomcat manually now.
>>>>
>>>> But it still enforces that Tomcat must be installed in
>>>> /opt/netiq/idm/apps...
>>>>
>>> Greetings,
>>>
>>> 1) What is the exact version of Tomcat that you installed?
>>>
>>> 2) What is the specific path to where Tomcat is exacted?
>>>

>> 1) 9.0.12 that comes with SLES12. (zypper)
>>
>> 2) Don't remember since I've uninstalled it and installed it manually
>> from a tar.gz under /opt/netiq/idm/apps... But I think I tried with
>> /srv/tomcat and some other paths after doing "find / -name tomcat"
>>
>> Anyway I tried downloading Tomcat manually and unpacking it under
>> /opt/netiq/idm/apps and the installation program accepted it.
>>
>> Then it came to Java, and I had OpenJDK 1.8.181 from the SLES repo
>> installed, the installation program refused to accept it, something
>> about that I didn't have Java 8 installed, it showed the output of the
>> java command...
>>
>> So I unpacked Oracle Java 8 from Oracle manually under
>> /opt/netiq/idm/apps and it accepted it.
>>
>> According to the docs it should work with OpenJDK?
>> https://www.netiq.com/documentation/identity-governance-35/install-guide/data/t47dazhxzy5c.html
>>
>>
>>

> Greetings,
>
> 1) It will work with Zulu OpenJDK from Azul.  Please refer to the System
> Requirements:
> https://www.netiq.com/documentation/identity-governance-35/install-guide/data/b19v7piw.html
>
>
> 2) We have tested with the JRE and Tomcat not being installed into
> /opt/netiq/idm/apps and the installs worked.
>

That's too bad, I was really hoping I could use the JRE/Tomcat that's
bundled with SLES12 so we didn't have to reinvent the wheel when it
comes to systemd unit files, manually keeping the components patched and
so on.



--
If you find this post helpful and are logged into the web interface,
show your appreciation and click on the star below.
0 Likes
Micro Focus Expert
Micro Focus Expert

Re: IG3.5 install

On 12/27/18 9:31 AM, alekz wrote:
> On 2018-12-27 14:51, Steven Williams wrote:
>> On 12/24/18 4:44 PM, alekz wrote:
>>> On 2018-12-24 12:31, Steven Williams wrote:
>>>> On 12/23/18 3:28 PM, alekz wrote:
>>>>> Hello
>>>>>
>>>>> Trying to install 3.5 on SLES12.
>>>>>
>>>>> Can't figure out how the installation program operates, when I
>>>>> specify my tomcat folder it won't accept it, invalid TOMCAT_HOME it
>>>>> tells me.
>>>>>
>>>>> Can't really see the point of the installation program anymore, it
>>>>> would be much easier to just get the WARs and JARs for the Tomcat
>>>>> since we are installing Tomcat manually now.
>>>>>
>>>>> But it still enforces that Tomcat must be installed in
>>>>> /opt/netiq/idm/apps...
>>>>>
>>>> Greetings,
>>>>
>>>> 1) What is the exact version of Tomcat that you installed?
>>>>
>>>> 2) What is the specific path to where Tomcat is exacted?
>>>>
>>> 1) 9.0.12 that comes with SLES12. (zypper)
>>>
>>> 2) Don't remember since I've uninstalled it and installed it manually
>>> from a tar.gz under /opt/netiq/idm/apps... But I think I tried with
>>> /srv/tomcat and some other paths after doing "find / -name tomcat"
>>>
>>> Anyway I tried downloading Tomcat manually and unpacking it under
>>> /opt/netiq/idm/apps and the installation program accepted it.
>>>
>>> Then it came to Java, and I had OpenJDK 1.8.181 from the SLES repo
>>> installed, the installation program refused to accept it, something
>>> about that I didn't have Java 8 installed, it showed the output of
>>> the java command...
>>>
>>> So I unpacked Oracle Java 8 from Oracle manually under
>>> /opt/netiq/idm/apps and it accepted it.
>>>
>>> According to the docs it should work with OpenJDK?
>>> https://www.netiq.com/documentation/identity-governance-35/install-guide/data/t47dazhxzy5c.html
>>>
>>>
>>>

>> Greetings,
>>
>> 1) It will work with Zulu OpenJDK from Azul.  Please refer to the
>> System Requirements:
>> https://www.netiq.com/documentation/identity-governance-35/install-guide/data/b19v7piw.html
>>
>>
>> 2) We have tested with the JRE and Tomcat not being installed into
>> /opt/netiq/idm/apps and the installs worked.
>>

> That's too bad, I was really hoping I could use the JRE/Tomcat that's
> bundled with SLES12 so we didn't have to reinvent the wheel when it
> comes to systemd unit files, manually keeping the components patched and
> so on.
>
>
>

Greetings,
I wanted to follow-up on this topic,

1) As for when Tomcat 9.0.12 is installed via the SLES 12 SP4 channel it
does not have some of the aspects we are looking for to validate that it
is the correct version and configuration of Tomcat. That is why you
received the message that it was not a valid tomcat_home.


Going back to my earlier comment in this thread we do work with tomcat
9.0.12 being installed into different locations than
/opt/netiq/idm/apps. I have manually tested this way and it is true for
the docker container.


2) As for the OpenJDK. It was determined that Zulu OpenJDK from Azul
would be the OpenJDK that would be supported/required for this release.
The OpenJDK that comes in the SLES12 SP4 channel is "IcedTea" and not
the required Zulu from Azul and that is why this validation fails.




--
Sincerely,
Steven Williams
Principal Enterprise Architect
Micro Focus
0 Likes
jmontm42 Absent Member.
Absent Member.

Re: IG3.5 install

stevewdj;2493005 wrote:

1) As for when Tomcat 9.0.12 is installed via the SLES 12 SP4 channel it
does not have some of the aspects we are looking for to validate that it
is the correct version and configuration of Tomcat. That is why you
received the message that it was not a valid tomcat_home.


I can add that the RHEL 7.4 tomcat package is not detected as valid either. Makes for an extra step to download and untar one, but not unsurmountable.

Man, that convenience installer was really.....convenient!

--Jim
0 Likes
BoHBost Trusted Contributor.
Trusted Contributor.

Re: IG3.5 install

Just imagine the fun of doing an install on Windows.... If the requirements are so specific as defined in earlier post why not make it a package

Tried an upgrade with multiple issues now i'm just working on a fresh install to see if i can make anything run on windows 😞

3.0 took like 15 minutes and 3 packages if you had all relevant information now i have to download and install 3 different products before even getting to OSP/IDG. Its a major step down imho.

Br Bo
0 Likes
dbligh Absent Member.
Absent Member.

Re: IG3.5 install

Just chiming in to say I agree.

You can't even grab the old 3.0 installer tomcat/postgres/activemq package and use that (I tried).

Trying to figure out why it is being taken away... Will let you know in several hours of trying to align everything perfectly if I manage to get it installed on a blank VM.

Assertiv - NetIQ/Micro Focus Consulting - Australia
0 Likes
skoehler
Visitor.

Re: IG3.5 install

I agree
Lets hope convenient installer will find its way back to the download site (e.g. NetIQ IGA Common Components) or we find a detailed setup guideline. It is little effort for an educated software engineer in this field to build it up but a lot of work for an IAM Consultant.
For a quick demo-setup, it is way too much effort to dive into this topic.
For production, now we have to convince platform operations to provide the required versions and support! So far, we could refer to a mandatory, bundled, vendor-supported software component - end of discussion...

Novell/NetIQ was always known for simplified installation and quick setups for demo/training purpose. Is this the end? How will the next IDM release look like? I don't feel well about this...

Steffen
0 Likes
Micro Focus Expert
Micro Focus Expert

Re: IG3.5 install

On 1/4/19 9:34 AM, skoehler wrote:
>
> I agree
> Lets hope convenient installer will find its way back to the download
> site (e.g. NetIQ IGA Common Components) or we find a detailed setup
> guideline. It is little effort for an educated software engineer in this
> field to build it up but a lot of work for an IAM Consultant.
> For a quick demo-setup, it is way too much effort to dive into this
> topic.
> For production, now we have to convince platform operations to provide
> the required versions and support! So far, we could refer to a
> mandatory, bundled, vendor-supported software component - end of
> discussion...
>
> Novell/NetIQ was always known for simplified installation and quick
> setups for demo/training purpose. Is this the end? How will the next IDM
> release look like? I don't feel well about this...
>
> Steffen
>
>

Greetings,
In another thread, I have outlined that there will be "helper"
scripts out shortly that will mimic what the convenience installer did.
Meaning:

1) You pull down the necessary zip or tar files (based upon O/S)
2) Put them in a certain directory
3) Open the script file and modify any version numbers that maybe necessary
4) Run the script. They will "install" the components you download
(Tomcat, OpenJDK, ActiveMQ, PostgreSQL) as you have indicated within the
script. They will also set-up the necessary services and system accounts

--
Sincerely,
Steven Williams
Principal Enterprise Architect
Micro Focus
0 Likes
gogga Frequent Contributor.
Frequent Contributor.

Re: IG3.5 install

stevewdj;2493172 wrote:
On 1/4/19 9:34 AM, skoehler wrote:
>
> I agree
> Lets hope convenient installer will find its way back to the download
> site (e.g. NetIQ IGA Common Components) or we find a detailed setup
> guideline. It is little effort for an educated software engineer in this
> field to build it up but a lot of work for an IAM Consultant.
> For a quick demo-setup, it is way too much effort to dive into this
> topic.
> For production, now we have to convince platform operations to provide
> the required versions and support! So far, we could refer to a
> mandatory, bundled, vendor-supported software component - end of
> discussion...
>
> Novell/NetIQ was always known for simplified installation and quick
> setups for demo/training purpose. Is this the end? How will the next IDM
> release look like? I don't feel well about this...
>
> Steffen
>
>

Greetings,
In another thread, I have outlined that there will be "helper"
scripts out shortly that will mimic what the convenience installer did.
Meaning:

1) You pull down the necessary zip or tar files (based upon O/S)
2) Put them in a certain directory
3) Open the script file and modify any version numbers that maybe necessary
4) Run the script. They will "install" the components you download
(Tomcat, OpenJDK, ActiveMQ, PostgreSQL) as you have indicated within the
script. They will also set-up the necessary services and system accounts

--
Sincerely,
Steven Williams
Principal Enterprise Architect
Micro Focus


Any news on this helper script as I am also struggling to get IG 3.5 to install.

Thanx
0 Likes
Knowledge Partner
Knowledge Partner

Re: IG3.5 install

On 5/20/2019 7:34 AM, gogga wrote:
>
> stevewdj;2493172 Wrote:
>> On 1/4/19 9:34 AM, skoehler wrote:
>>>
>>> I agree
>>> Lets hope convenient installer will find its way back to the download
>>> site (e.g. NetIQ IGA Common Components) or we find a detailed setup
>>> guideline. It is little effort for an educated software engineer in

>> this
>>> field to build it up but a lot of work for an IAM Consultant.
>>> For a quick demo-setup, it is way too much effort to dive into this
>>> topic.
>>> For production, now we have to convince platform operations to

>> provide
>>> the required versions and support! So far, we could refer to a
>>> mandatory, bundled, vendor-supported software component - end of
>>> discussion...
>>>
>>> Novell/NetIQ was always known for simplified installation and quick
>>> setups for demo/training purpose. Is this the end? How will the next

>> IDM
>>> release look like? I don't feel well about this...
>>>
>>> Steffen
>>>
>>>

>> Greetings,
>> In another thread, I have outlined that there will be "helper"
>> scripts out shortly that will mimic what the convenience installer did.
>> Meaning:
>>
>> 1) You pull down the necessary zip or tar files (based upon O/S)
>> 2) Put them in a certain directory
>> 3) Open the script file and modify any version numbers that maybe
>> necessary
>> 4) Run the script. They will "install" the components you download
>> (Tomcat, OpenJDK, ActiveMQ, PostgreSQL) as you have indicated within
>> the
>> script. They will also set-up the necessary services and system
>> accounts
>>
>> --
>> Sincerely,
>> Steven Williams
>> Principal Enterprise Architect
>> Micro Focus

>
> Any news on this helper script as I am also struggling to get IG 3.5 to
> install.


There are available here, from the doc page:

Linux:
https://www.netiq.com/documentation/identity-governance-35/references/IDGov35-Linux-HelperScripts.zip

Windows:
https://www.netiq.com/documentation/identity-governance-35/references/IDGov35-Windows-HelperScripts.zip

Doc page:
https://www.netiq.com/documentation/identity-governance-35/?page=/documentation/identity-governance-35/install-guide/




0 Likes
sma2006 Outstanding Contributor.
Outstanding Contributor.

Re: IG3.5 install

Hello,

Here are the steps I used to install IG 3.5 (TEST) on SLES12 with ADIR as Identity source.

Hope this will help.

IG 3.5 DEMO:

IG-01.DEMOTEST.COM , 172.17.5.120 , SLES12
root = netiq000

IG-02.DEMOTEST.COM , 172.17.5.121, W2K 2012 R2
DOMAIN = DEMOTEST.COM
ADMINISTRATOR = Pa$$w0rd
cn=admin,ou=sadmin,ou=TEST,dc=demoTEST,dc=com = netiq000


INSTALLATION :

1) INSTALL POSTGRESQL 10.7.1 FROM DOWNLOAD POSTGRESQL
postgres user = netiq000

Installation Directory: /opt/netiq/idm/apps/postgres
Server Installation Directory: /opt/netiq/idm/apps/postgres
Data Directory: /opt/netiq/idm/apps/postgres/data
Database Port: 5432
Database Superuser: postgres
Operating System Account: postgres
Database Service: postgresql-10
Command Line Tools Installation Directory: /opt/netiq/idm/apps/postgres
pgAdmin4 Installation Directory: /opt/netiq/idm/apps/postgres/pgAdmin 4
Stack Builder Installation Directory: /opt/netiq/idm/apps/postgres

Download jdbc driver from Postgres and copy to TOMCATHOME/lib


2) INSTALL JAVA OPENJDK 12
Copy jkd12 /opt/netiq/idm/apps/jdk

3) INSTALL TOMCAT 9
Copy tomcat 9 /opt/netiq/idm/apps/tomcat
Add setenv.sh in /opt/netiq/idmapps/bin

#!/bin/sh
TOMCAT_PARENT_DIR=/opt/netiq/idm/apps
CATALINA_BASE=$TOMCAT_PARENT_DIR/tomcat
export CATALINA_BASE
CATALINA_PID="$CATALINA_BASE/tomcat.pid"
export CATALINA_PID
export JAVA_HOME=/opt/netiq/idm/apps/jdk
export JRE_HOME=/opt/netiq/idm/apps/jdk
export PATH=/opt/netiq/idm/apps/jdk/bin:$PATH
JAVA_OPTS="-Xms1024m -Xmx1024m "
export JAVA_OPTS
export CATALINA_OPTS="-Dcom.netiq.rpt.config.file=/opt/netiq/idm/apps/tomcat/webapps/../conf/ism-configuration.properties -Dextend.local.config.dir=/opt/netiq/idm/apps/tomcat/webapps/../conf -Didmuserapp.logging.config.dir=/opt/netiq/idm/apps/tomcat/webapps/../conf"

Manually startup tomcat with /opt/netiq/idm/apps/tomcat/bin/startup.sh
Accès tomcat manager : tomcat = netiq000

4) INSTALL OSP
Needs JRE 8

5) INSTALL IG 3.5

OK --> Follow wizard, no problem.


6) ADMINISTRATION:

sma = Global Admin
0 Likes
Micro Focus Expert
Micro Focus Expert

Re: IG3.5 install

On 5/20/19 11:04 AM, sma wrote:
>
> Hello,
>
> Here are the steps I used to install IG 3.5 (TEST) on SLES12 with ADIR
> as Identity source.
>
> Hope this will help.
>
> IG 3.5 DEMO:
>
> IG-01.DEMOTEST.COM , 172.17.5.120 , SLES12
> root = netiq000
>
> IG-02.DEMOTEST.COM , 172.17.5.121, W2K 2012 R2
> DOMAIN = DEMOTEST.COM
> ADMINISTRATOR = Pa$$w0rd
> cn=admin,ou=sadmin,ou=TEST,dc=demoTEST,dc=com = netiq000
>
>
> INSTALLATION :
>
> 1) INSTALL POSTGRESQL 10.7.1 FROM DOWNLOAD POSTGRESQL
> postgres user = netiq000
>
> Installation Directory: /opt/netiq/idm/apps/postgres
> Server Installation Directory: /opt/netiq/idm/apps/postgres
> Data Directory: /opt/netiq/idm/apps/postgres/data
> Database Port: 5432
> Database Superuser: postgres
> Operating System Account: postgres
> Database Service: postgresql-10
> Command Line Tools Installation Directory: /opt/netiq/idm/apps/postgres
> pgAdmin4 Installation Directory: /opt/netiq/idm/apps/postgres/pgAdmin 4
> Stack Builder Installation Directory: /opt/netiq/idm/apps/postgres
>
> Download jdbc driver from Postgres and copy to TOMCATHOME/lib
>
>
> 2) INSTALL JAVA OPENJDK 12
> Copy jkd12 /opt/netiq/idm/apps/jdk
>
> 3) INSTALL TOMCAT 9
> Copy tomcat 9 /opt/netiq/idm/apps/tomcat
> Add setenv.sh in /opt/netiq/idmapps/bin
>
> #!/bin/sh
> TOMCAT_PARENT_DIR=/opt/netiq/idm/apps
> CATALINA_BASE=$TOMCAT_PARENT_DIR/tomcat
> export CATALINA_BASE
> CATALINA_PID="$CATALINA_BASE/tomcat.pid"
> export CATALINA_PID
> export JAVA_HOME=/opt/netiq/idm/apps/jdk
> export JRE_HOME=/opt/netiq/idm/apps/jdk
> export PATH=/opt/netiq/idm/apps/jdk/bin:$PATH
> JAVA_OPTS="-Xms1024m -Xmx1024m "
> export JAVA_OPTS
> export
> CATALINA_OPTS="-Dcom.netiq.rpt.config.file=/opt/netiq/idm/apps/tomcat/webapps/../conf/ism-configuration.properties
> -Dextend.local.config.dir=/opt/netiq/idm/apps/tomcat/webapps/../conf
> -Didmuserapp.logging.config.dir=/opt/netiq/idm/apps/tomcat/webapps/../conf"
>
> Manually startup tomcat with /opt/netiq/idm/apps/tomcat/bin/startup.sh
> Acc�s tomcat manager : tomcat = netiq000
>
> 4) INSTALL OSP
> Needs JRE 8
>
> 5) INSTALL IG 3.5
>
> OK --> Follow wizard, no problem.
>
>
> 6) ADMINISTRATION:
>
> sma = Global Admin
>
>

Greetings,
OpenJDK 12 is not supported. We only Certified and Supported
OpenJDK 8 from Azul. The certified version is Zulu JRE 8u181

--
Sincerely,
Steven Williams
Principal Enterprise Architect
Micro Focus
0 Likes
The opinions expressed above are the personal opinions of the authors, not of Micro Focus. By using this site, you accept the Terms of Use and Rules of Participation. Certain versions of content ("Material") accessible here may contain branding from Hewlett-Packard Company (now HP Inc.) and Hewlett Packard Enterprise Company. As of September 1, 2017, the Material is now offered by Micro Focus, a separately owned and operated company. Any reference to the HP and Hewlett Packard Enterprise/HPE marks is historical in nature, and the HP and Hewlett Packard Enterprise/HPE marks are the property of their respective owners.